package com.fdkankan.scene.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fdkankan.scene.entity.SceneEditInfoExt;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author 
 * @since 2022-03-07
 */
public interface ISceneEditInfoExtService extends IService<SceneEditInfoExt> {

    SceneEditInfoExt getBySceneProId(long sceneProId);

    SceneEditInfoExt getByScenePlusId(long scenePlusId);

    SceneEditInfoExt getByEditInfoId(long editInfoId);

    void updateToursByNum(String num, Integer tours);

}
